Page MenuHomeFreeBSD

sysutils/ssd_report: Update ssd_report from version 0.2 to 0.4
ClosedPublic

Authored by dteske on Dec 2 2019, 2:51 AM.

Details

Summary

Update sysutils/ssd_report to latest version.

Test Plan

Install port, run, uninstall. Make package. Install package, run, uninstall.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

dteske created this revision.Dec 2 2019, 2:51 AM
dteske updated this revision to Diff 65110.Dec 2 2019, 3:00 AM

makesum

imp accepted this revision.Dec 2 2019, 3:14 AM
This revision is now accepted and ready to land.Dec 2 2019, 3:14 AM
dteske updated this revision to Diff 65111.Dec 2 2019, 3:45 AM

Reclaim maintainership

This revision now requires review to proceed.Dec 2 2019, 3:45 AM
imp accepted this revision.Dec 2 2019, 6:08 AM
This revision is now accepted and ready to land.Dec 2 2019, 6:08 AM
swills accepted this revision.Dec 2 2019, 2:06 PM
swills added a subscriber: swills.

Looks OK to me

dteske retitled this revision from Update sysutils/ssd_report from version 0.2 to 0.4 to sysutils/ssd_report: Update ssd_report from version 0.2 to 0.4.Dec 4 2019, 8:08 AM
dteske removed a reviewer: mat.Dec 4 2019, 8:23 PM
dteske added a reviewer: mat.Dec 5 2019, 1:57 AM
This revision was automatically updated to reflect the committed changes.